From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 24 January 2002<P>

I'm gonna stop submittin' stuff under the influence of Tylenol P.M. <BR>
wich should be WHICH<BR>
goodnight
<HR>
From: <a href="/blend/av.cgi?id=340">BlueDenim</a><BR>
Date: 24 January 2002<P>

I know this comment is a bit late, but Kevin, you're "I Love You" series was beautiful, as well as "no more dodging" and "private reserve". But then again, I love everything you write.<BR>
~Bob<BR>

<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 24 January 2002<P>

Jon~<BR>
*Experience* is beautiful. I love the "four degrees" of love theory. My ex-boyfriend was always telling me that he loved me but wasn't IN love with me. That really sucked...
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 24 January 2002<P>

Michael (hit the nail on the head)~<BR>
You don't know how right you are. This morning I dreamed that I found a gorgeous pair of silver Nikes and I had enough money to buy them. It was SUBLIME. Then I woke up. I don't think I've ever had a pair of Nikes. <BR>
...I'm allergic to horses but the analogy is true enough. Your ending was strong. Muy bueno.
<HR>
From: <a href="/blend/av.cgi?id=407">hollymccormick</a><BR>
Date: 24 January 2002<P>

Well, here are my latest comments about the wonderful work I see on here everdya. Sorry I haven't been around much (going through a bit of a dry spell.....) but anyway,<BR>
Jon - Why? Was very sweet, I really liked it (and it kinda made me think about my son, always asking why to everything)<BR>
<BR>
Michael T - What does a woman want?  I think you came pretty damn close to hitting the nail on the head. Really enjoyed reading this. Brought more than a few smiles to my face.<BR>
<BR>
Sweetness - Hurricane. If you find a man to write this to you hold on for dear life. This was wonderful! I really, really liked it. If only....<BR>
<BR>
There were so many more than I loved but time is short... keep up the great work EVERYONE!!!<BR>
<BR>
Holly
<HR>
From: <a href="/blend/av.cgi?id=493">Kendra143</a><BR>
Date: 24 January 2002<P>

dragonfleyes ~~<BR>
<BR>
I really loved "faded"...made me very sad and wistful.  I like the idea of 'remembering' the independant you, and 'quiet strength' is a very fitting term...
<HR>
From: <a href="/blend/av.cgi?id=77">courtney</a><BR>
Date: 24 January 2002<P>

Sweetness~I loved Hurricane. Damn, I wish somebody would write something even close to that about me! Hmmm...closest I came was a poem about my curly hair by a 5 yr old. oh well, he was still a male :)
<HR>
From: <a href="/blend/av.cgi?id=299">sweetness</a><BR>
Date: 24 January 2002<P>

Courtney and Hollymccormick, thanks so much for the comments...it means a lot coming from the two of you!   Courtney...my son once wrote a poem about my hair, which is hung in my office at work....I guess I had gone a little too long between touch ups on my hair color, because he wrote a lovely Mother's Day poem about how his mom has "black and yellow hair". I bet your curly hair poem wsa sweet!    Kids see things in the most amazing ways....
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 24 January 2002<P>

Ha! I didn't mean to submit that last piece as "yumyumyum." That was my password. So now I'll have to think up a new one. Buh bye.
<HR>